<html>

<head>
    <title>
        Using Class
    </title>
    <link rel="stylesheet" type="text/css" href="using_class.css">
</head>

<body>
    <img class="round" src="../assets/profile.jpg" width="200" height="200" />
    <br />
    <br />

    <img class="blur" src="../assets/profile.jpg" width="200" height="200" />
    <br />

    <div class="page">
        <p class="synopsis">
            Anne with an E, initially titled Anne for its first season, is a Canadian drama television series based on
            the
            1908 novel Anne of Green Gables by Lucy Maud Montgomery, and adapted by Emmy Award-winning writer and
            producer
            Moira Walley-Beckett.
        </p>

        <div class="button wait">
            Button one
        </div>
    </div>

    <div class="block">
        <table>
            <tr>
                <td class="green onHover"></td>
                <td class="red"></td>
                <td class="gray"></td>
            </tr>
            <tr>
                <td class="gray"></td>
                <td class="green onHover"></td>
                <td class="red"></td>
            </tr>
            <tr>
                <td class="red"></td>
                <td class="gray"></td>
                <td class="green onHover"></td>
            </tr>
        </table>
    </div>


</body>

</html>